Bug 9737 - Kpaint won't cut or paste
Kpaint won't cut or paste
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-24 02:25 EST by j.e.drews
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-29 13:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j.e.drews 2000-02-24 02:25:21 EST
Using Kpaint on Red Hat 6.0.
Problem: Kpaint won't Cut or paste.
To reproduce: Depress area selection button on far right and enclose area.
Select cut. Images is not removed and furthermore trying to paste it also
fails.

Other Problems: Will not save painted objects.
Comment: I do not think this package is being maintained anymore.

Solution: Use GIMP.
Comment 1 Preston Brown 2000-02-28 17:39:59 EST
kpaint will be dropped for 6.2.
Comment 2 Preston Brown 2000-08-29 13:48:02 EDT
bero, please make sure kpaint doesn't make it into our new KDE 2 packages unless
it works.
Comment 3 Bernhard Rosenkraenzer 2000-10-12 10:26:31 EDT
kpaint has actually been removed from KDE's CVS.

Note You need to log in before you can comment on or make changes to this bug.